## php-kdyby-events 2.4.0

=== debian/changelog ===
php-kdyby-events (2.4.0-3) unstable; urgency=medium

  * Rebuild against PHP 7 (Closes: #821583)
  * Use secure VCS URIs
  * Add myself to Uploaders and remove David as requested (Closes: #816798)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 10:49:47 +0200

php-kdyby-events (2.4.0-2) unstable; urgency=medium

  * Handle require and files declaration from composer.json
  * Actually ship homemade autoload.php

 -- David Prévot <taffit@debian.org>  Thu, 14 May 2015 15:39:48 -0400

php-kdyby-events (2.4.0-1) unstable; urgency=medium

  [ Filip Procházka ]
  * Require Nette 2.3

  [ David Prévot ]
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 05 Apr 2015 06:03:08 -0400

php-kdyby-events (2.3.1-1) unstable; urgency=medium

  [ Filip Procházka ]
  * NamespacedEntityManager
  * require nette 2.3

 -- David Prévot <taffit@debian.org>  Mon, 02 Feb 2015 14:13:48 -0400

php-kdyby-events (2.3.0-1) unstable; urgency=medium

  * Fix install path

 -- David Prévot <taffit@debian.org>  Sat, 27 Dec 2014 12:38:19 -0400

php-kdyby-events (2.2.0+git20141212-1) unstable; urgency=medium

  * Initial Release

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2014 11:41:05 -0400
