=== debian/control ===
Source: php-kdyby-events
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://github.com/Kdyby/Events
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-kdyby-events.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-kdyby-events.git

Package: php-kdyby-events
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Kdyby/Events provides event extensions to the Nette Framework.
 .
 They are also compatible with events dispatcher in php-doctrine-common,
 and can also be used with Doctrine.
